@import "/assets/templates/contemporary_2/stylesheets/site.css";

.home_page{
  padding: 0;
} 

.home_page_service {
  width: 50%;
  float: left;
}

.home_page_service_inner{
  padding: 1em;
  margin: 1em 1em 1em 0em;
  background-color: #fff;
  -moz-border-radius: 20px ;
  -webkit-border-radius: 20px;
  -moz-box-shadow: 1px 2px 3px #666;
  -webkit-box-shadow: 1px 2px 3px #666;
}

.home_page_service .home_page_service_left, .home_page_service .home_page_service_right{
  float: left;
  width: 50%;
} 

.home_page_service_left .block_inner, .home_page_service_right .block_inner{
  padding: 0.5em;
}


.home_page_service h4{
  text-align: left;
  padding: 0.25em 0.5em;
}

.home_page_service_1 h4{
  background-color: #e9f2d8;
  color: #75a600;
}

.home_page_service_2 h4{
  background-color: #deedf9;
  color: #73a7d1;
}

.home_page_service_3 h4{
  background-color: #b2aace;
  color: #50407f;
}

.home_page_service_4 h4{
  background-color: #e8d2c7;
  color: #ef763d;
}     

.home_page_service_3{
  clear: left;
}

#main_menu{
  top: 85px;
}


.child_pages{
  margin-bottom: 2em;
}

.child_pages a{
  color: #75a600;
  text-decoration: none;
  font-size: 120%;
}

.child_pages a:hover{
  border-bottom: 1px dashed #75a600;
}